--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: FastRI::RedirectedAnsiFormatter
includes: 
- !ruby/object:RI::IncludedModule 
  name: FormatterRedirection
instance_methods: []

name: RedirectedAnsiFormatter
superclass: RI::AnsiFormatter
